export default newFunction()

function newFunction() {
    return `EESchema-LIBRARY Version 2.4
#encoding utf-8
#
#
# Antenna_Shield
#
DEF Antenna_Shield AE 0 40 N N 1 F N
F0 "AE" -75 175 50 H V R CNN
F1 "Antenna_Shield" -75 100 50 H V R CNN
F2 "" 0 100 50 H I C CNN
F3 "" 0 100 50 H I C CNN
DRAW
A -1 -73 32 -882 1242 0 1 0 N 0 -105 -20 -45
A 1 -73 32 -918 558 0 1 0 N 0 -105 20 -45
C 30 -75 7 0 1 0 F
P 2 0 1 0 0 -100 0 0 N
P 2 0 1 10 0 200 0 -150 N
P 2 0 1 0 30 -75 100 -75 N
P 2 0 1 0 100 -100 100 -75 N
P 3 0 1 10 50 200 0 0 -50 200 N
X A 1 0 -200 100 U 50 50 1 1 I
X Shield 2 100 -200 100 U 50 50 1 1 I
ENDDRAW
ENDDEF
#
# Amperemeter_AC
#
DEF Amperemeter_AC MES 0 1 N N 1 F N
F0 "MES" -130 40 50 H V R CNN
F1 "Amperemeter_AC" -130 -30 50 H V R CNN
F2 "" 0 100 50 V I C CNN
F3 "" 0 100 50 V I C CNN
DRAW
A -20 -54 21 -1633 -167 0 1 0 N -40 -60 0 -60
A 20 -65 21 140 1660 0 1 0 N 40 -60 0 -60
C 0 0 100 0 1 10 N
T 0 0 25 100 0 0 0 A Normal 0 C C
P 2 0 0 0 -125 -125 -75 -75 N
P 2 0 0 0 75 75 125 125 N
P 3 0 0 0 75 125 125 125 125 75 N
X ~ 1 0 -200 100 U 50 50 1 1 P
X ~ 2 0 200 100 D 50 50 1 1 P
ENDDRAW
ENDDEF
#
# Amperemeter_DC
#
DEF Amperemeter_DC MES 0 1 N N 1 F N
F0 "MES" -130 40 50 H V R CNN
F1 "Amperemeter_DC" -130 -30 50 H V R CNN
F2 "" 0 100 50 V I C CNN
F3 "" 0 100 50 V I C CNN
DRAW
C 0 0 100 0 1 10 N
T 0 0 0 100 0 0 0 A Normal 0 C C
P 2 0 0 0 -125 -125 -75 -75 N
P 2 0 0 0 75 75 125 125 N
P 3 0 0 0 75 125 125 125 125 75 N
P 2 0 1 0 10 150 30 150 N
P 2 0 1 0 20 160 20 140 N
X - 1 0 -200 100 U 50 50 1 1 P
X + 2 0 200 100 D 50 50 1 1 P
ENDDRAW
ENDDEF
#
# CircuitBreaker_1P_US
#
DEF CircuitBreaker_1P_US CB 0 20 Y Y 1 F N
F0 "CB" 125 -50 50 H V L CNN
F1 "CircuitBreaker_1P_US" 125 25 50 H V L CNN
F2 "" 0 0 50 H I C CNN
F3 "" 0 0 50 H I C CNN
DRAW
A -225 0 335 266 -266 0 1 0 N 75 150 75 -150
C 0 -175 25 0 1 0 N
C 0 175 25 0 1 0 N
X ~ 1 0 300 100 D 50 50 1 1 P
X ~ 2 0 -300 100 U 50 50 1 1 P
ENDDRAW
ENDDEF
#
# DIAC
#
DEF DIAC D 0 40 N N 1 F N
F0 "D" 0 150 50 H V C CNN
F1 "DIAC" 0 -150 50 H V C CNN
F2 "" 0 0 50 H I C CNN
F3 "" 0 0 50 H I C CNN
$FPLIST
 TO-???*
 *_Diode_*
 *SingleDiode*
 D_*
$ENDFPLIST
DRAW
P 2 0 1 8 -50 0 -50 -100 N
P 2 0 1 8 50 100 50 0 N
P 4 0 1 8 -50 100 -50 0 50 50 -50 100 N
P 4 0 1 8 50 0 50 -100 -50 -50 50 0 N
X K 1 -150 0 100 R 50 50 1 1 P
X A 2 150 0 100 L 50 50 1 1 P
ENDDRAW
ENDDEF
#
# D_Radiation_ALT
#
DEF D_Radiation_ALT D 0 40 N N 1 F N
F0 "D" -50 -90 50 H V C CNN
F1 "D_Radiation_ALT" -50 -160 50 H V C CNN
F2 "" -50 0 50 H I C CNN
F3 "" -50 0 50 H I C CNN
DRAW
A -30 130 22 634 -1534 0 1 0 N -20 150 -50 120
A -10 170 22 -1166 266 0 1 0 N -20 150 10 180
A 10 110 22 634 -1534 0 1 0 N 20 130 -10 100
A 30 150 22 -1166 266 0 1 0 N 20 130 50 160
A 30 190 22 -1534 634 0 1 0 N 10 180 40 210
A 70 170 22 -1534 634 0 1 0 N 50 160 80 190
P 2 0 1 8 -100 50 -100 -50 N
P 2 0 1 0 -80 90 -50 90 N
P 2 0 1 0 -80 90 -50 120 N
P 2 0 1 0 -80 120 -80 90 N
P 2 0 1 0 -40 70 -10 70 N
P 2 0 1 0 -40 70 -10 100 N
P 2 0 1 0 -40 100 -40 70 N
P 2 0 1 0 0 0 -100 0 N
P 4 0 1 8 0 50 0 -50 -100 0 0 50 F
X K 1 -200 0 100 R 50 50 1 1 P
X A 2 100 0 100 L 50 50 1 1 P
ENDDRAW
ENDDEF
#
# D_Temperature_Dependent
#
DEF D_Temperature_Dependent D 0 40 N N 1 F N
F0 "D" 0 100 50 H V C CNN
F1 "D_Temperature_Dependent" 0 -125 50 H V C CNN
F2 "" 0 0 50 H I C CNN
F3 "" 0 0 50 H I C CNN
$FPLIST
 TO-???*
 *_Diode_*
 *SingleDiode*
 D_*
$ENDFPLIST
DRAW
A -104 -54 7 -265 818 0 1 0 N -98 -57 -103 -47
A -88 -57 10 1800 -900 0 1 0 N -98 -57 -88 -67
A -88 -57 10 -900 0 0 1 0 N -88 -67 -78 -57
A -88 -32 10 0 900 0 1 0 N -78 -32 -88 -22
A -88 -32 10 900 1800 0 1 0 N -88 -22 -98 -32
A -88 -32 10 1800 -900 0 1 0 N -98 -32 -88 -42
A -82 -23 20 -1075 -253 0 1 0 N -88 -42 -63 -32
P 2 0 1 0 -78 -56 -78 -32 N
P 2 0 1 8 -50 50 -50 -50 N
P 2 0 1 0 50 0 -50 0 N
P 4 0 1 8 50 -50 50 50 -50 0 50 -50 N
X K 1 -150 0 100 R 50 50 1 1 P
X A 2 150 0 100 L 50 50 1 1 P
ENDDRAW
ENDDEF
#
# EMI_Filter_LCL
#
DEF EMI_Filter_LCL FL 0 10 Y N 1 F N
F0 "FL" 0 275 50 H V C CNN
F1 "EMI_Filter_LCL" 0 200 50 H V C CNN
F2 "" 0 0 50 V I C CNN
F3 "" 0 0 50 V I C CNN
$FPLIST
 Filter*
 Resonator*
$ENDFPLIST
DRAW
A -180 100 20 1 1799 0 1 0 N -160 100 -200 100
A -140 100 20 1 1799 0 1 0 N -120 100 -160 100
A -100 100 20 1 1799 0 1 0 N -80 100 -120 100
A -60 100 20 1 1799 0 1 0 N -40 100 -80 100
A 60 100 20 1 1799 0 1 0 N 80 100 40 100
A 100 100 20 1 1799 0 1 0 N 120 100 80 100
A 140 100 20 1 1799 0 1 0 N 160 100 120 100
A 180 100 20 1 1799 0 1 0 N 200 100 160 100
C 0 100 10 0 1 0 F
S -225 150 225 0 0 1 10 f
S -40 30 40 40 0 1 0 F
S 40 60 -40 70 0 1 0 F
P 2 0 1 0 -40 100 40 100 N
P 2 0 1 0 0 30 0 0 N
P 2 0 1 0 0 100 0 70 N
X 1 1 -300 100 100 R 50 50 1 1 P
X 2 2 0 -100 100 U 50 50 1 1 P
X 3 3 300 100 100 L 50 50 1 1 P
ENDDRAW
ENDDEF
#
# Q_DUAL_NMOS_G1S2G2D2S1D1
#
DEF Q_DUAL_NMOS_G1S2G2D2S1D1 Q 0 0 Y N 2 F N
F0 "Q" 250 50 50 H V C CNN
F1 "Q_DUAL_NMOS_G1S2G2D2S1D1" 750 -50 50 H V C CNN
F2 "" 200 0 50 H I C CNN
F3 "" 200 0 50 H I C CNN
$FPLIST
 TSOP*
 SC?70*
 SC?88*
 SOT?363*
$ENDFPLIST
DRAW
C 65 0 110 0 1 10 N
C 100 -70 10 0 1 0 F
C 100 70 10 0 1 0 F
P 2 0 1 0 10 0 -100 0 N
P 2 0 1 10 10 75 10 -75 N
P 2 0 1 10 30 -50 30 -90 N
P 2 0 1 10 30 20 30 -20 N
P 2 0 1 10 30 90 30 50 N
P 2 0 1 0 100 100 100 70 N
P 3 0 1 0 100 -100 100 0 30 0 N
P 4 0 1 0 30 -70 130 -70 130 70 30 70 N
P 4 0 1 0 40 0 80 15 80 -15 40 0 F
P 4 0 1 0 110 20 115 15 145 15 150 10 N
P 4 0 1 0 130 15 115 -10 145 -10 130 15 N
X G 1 -200 0 100 R 50 50 1 1 I
X S 5 100 -200 100 U 50 50 1 1 P
X D 6 100 200 100 D 50 50 1 1 P
X S 2 100 -200 100 U 50 50 2 1 P
X G 3 -200 0 100 R 50 50 2 1 I
X D 4 100 200 100 D 50 50 2 1 P
ENDDRAW
ENDDEF
#
# Q_NPN_EBC
#
DEF Q_NPN_EBC Q 0 0 Y N 1 F N
F0 "Q" 200 50 50 H V L CNN
F1 "Q_NPN_EBC" 200 -50 50 H V L CNN
F2 "" 200 100 50 H I C CNN
F3 "" 0 0 50 H I C CNN
DRAW
C 50 0 111 0 1 10 N
P 2 0 1 0 25 25 100 100 N
P 3 0 1 0 25 -25 100 -100 100 -100 N
P 3 0 1 20 25 75 25 -75 25 -75 N
P 5 0 1 0 50 -70 70 -50 90 -90 50 -70 50 -70 F
X E 1 100 -200 100 U 50 50 1 1 P
X B 2 -200 0 225 R 50 50 1 1 P
X C 3 100 200 100 D 50 50 1 1 P
ENDDRAW
ENDDEF
#
# RF_Shield_One_Piece
#
DEF RF_Shield_One_Piece J 0 40 Y Y 1 F N
F0 "J" 0 200 50 H V C CNN
F1 "RF_Shield_One_Piece" 0 100 50 H V C CNN
F2 "" 0 -100 50 H I C CNN
F3 "" 0 -100 50 H I C CNN
DRAW
P 2 0 1 10 -600 -200 -600 -100 N
P 2 0 1 10 -600 -50 -600 50 N
P 2 0 1 10 -600 100 -600 200 N
P 2 0 1 10 -500 300 -400 300 N
P 2 0 1 10 -400 -300 -500 -300 N
P 2 0 1 10 -250 -300 -350 -300 N
P 2 0 1 10 -250 300 -350 300 N
P 2 0 1 10 -100 -300 -200 -300 N
P 2 0 1 10 -100 300 -200 300 N
P 2 0 1 10 -50 -300 50 -300 N
P 2 0 1 10 50 300 -50 300 N
P 2 0 1 10 100 -300 200 -300 N
P 2 0 1 10 200 300 100 300 N
P 2 0 1 10 250 -300 350 -300 N
P 2 0 1 10 350 300 250 300 N
P 2 0 1 10 400 -300 500 -300 N
P 2 0 1 10 500 300 400 300 N
P 2 0 1 10 600 -200 600 -100 N
P 2 0 1 10 600 -50 600 50 N
P 2 0 1 10 600 100 600 200 N
P 3 0 1 10 -600 250 -600 300 -550 300 N
P 3 0 1 10 -550 -300 -600 -300 -600 -250 N
P 3 0 1 10 550 -300 600 -300 600 -250 N
P 3 0 1 10 600 250 600 300 550 300 N
X Shield 1 0 -400 100 U 50 50 1 1 P
ENDDRAW
ENDDEF
#
# R_Network10_US
#
DEF R_Network10_US RN 0 0 Y N 1 F N
F0 "RN" -600 0 50 V V C CNN
F1 "R_Network10_US" 500 0 50 V V C CNN
F2 "Resistor_THT:R_Array_SIP11" 575 0 50 V I C CNN
F3 "" 0 0 50 H I C CNN
$FPLIST
 R?Array?SIP*
$ENDFPLIST
DRAW
C -500 90 10 0 1 0 F
C -400 90 10 0 1 0 F
C -300 90 10 0 1 0 F
C -200 90 10 0 1 0 F
C -100 90 10 0 1 0 F
C 0 90 10 0 1 0 F
C 100 90 10 0 1 0 F
C 200 90 10 0 1 0 F
C 300 90 10 0 1 0 F
S -550 -125 450 125 0 1 10 f
P 2 0 1 0 -500 -98 -500 -150 N
P 2 0 1 0 -400 -98 -400 -150 N
P 2 0 1 0 -300 -98 -300 -150 N
P 2 0 1 0 -200 -98 -200 -150 N
P 2 0 1 0 -100 -98 -100 -150 N
P 2 0 1 0 0 -98 0 -150 N
P 2 0 1 0 100 -98 100 -150 N
P 2 0 1 0 200 -98 200 -150 N
P 2 0 1 0 300 -98 300 -150 N
P 2 0 1 0 400 -98 400 -150 N
P 3 0 1 0 -400 90 -500 90 -500 58 N
P 3 0 1 0 -300 90 -400 90 -400 58 N
P 3 0 1 0 -200 90 -300 90 -300 58 N
P 3 0 1 0 -100 90 -200 90 -200 58 N
P 3 0 1 0 0 90 -100 90 -100 58 N
P 3 0 1 0 100 90 0 90 0 58 N
P 3 0 1 0 200 90 100 90 100 58 N
P 3 0 1 0 300 90 200 90 200 58 N
P 4 0 1 0 400 58 400 90 300 90 300 58 N
P 8 0 1 0 -500 58 -475 45 -525 19 -475 -7 -525 -33 -475 -59 -525 -85 -500 -98 N
P 8 0 1 0 -400 58 -375 45 -425 19 -375 -7 -425 -33 -375 -59 -425 -85 -400 -98 N
P 8 0 1 0 -300 58 -275 45 -325 19 -275 -7 -325 -33 -275 -59 -325 -85 -300 -98 N
P 8 0 1 0 -200 58 -175 45 -225 19 -175 -7 -225 -33 -175 -59 -225 -85 -200 -98 N
P 8 0 1 0 -100 58 -75 45 -125 19 -75 -7 -125 -33 -75 -59 -125 -85 -100 -98 N
P 8 0 1 0 0 58 25 45 -25 19 25 -7 -25 -33 25 -59 -25 -85 0 -98 N
P 8 0 1 0 100 58 125 45 75 19 125 -7 75 -33 125 -59 75 -85 100 -98 N
P 8 0 1 0 200 58 225 45 175 19 225 -7 175 -33 225 -59 175 -85 200 -98 N
P 8 0 1 0 300 58 325 45 275 19 325 -7 275 -33 325 -59 275 -85 300 -98 N
P 8 0 1 0 400 58 425 45 375 19 425 -7 375 -33 425 -59 375 -85 400 -98 N
X common 1 -500 200 100 D 50 50 1 1 P
X R9 10 300 -200 50 U 50 50 1 1 P
X R10 11 400 -200 50 U 50 50 1 1 P
X R1 2 -500 -200 50 U 50 50 1 1 P
X R2 3 -400 -200 50 U 50 50 1 1 P
X R3 4 -300 -200 50 U 50 50 1 1 P
X R4 5 -200 -200 50 U 50 50 1 1 P
X R5 6 -100 -200 50 U 50 50 1 1 P
X R6 7 0 -200 50 U 50 50 1 1 P
X R7 8 100 -200 50 U 50 50 1 1 P
X R8 9 200 -200 50 U 50 50 1 1 P
ENDDRAW
ENDDEF
#
# Transformer_1P_1S
#
DEF Transformer_1P_1S T 0 40 Y N 1 F N
F0 "T" 0 250 50 H V C CNN
F1 "Transformer_1P_1S" 0 -300 50 H V C CNN
F2 "" 0 0 50 H I C CNN
F3 "" 0 0 50 H I C CNN
DRAW
A -100 -150 50 899 1 0 1 0 N -100 -100 -50 -150
A -100 -150 50 -1 -899 0 1 0 N -50 -150 -100 -199
A -100 -50 50 899 1 0 1 0 N -100 0 -50 -50
A -100 -50 50 -1 -899 0 1 0 N -50 -50 -100 -99
A -100 50 50 899 1 0 1 0 N -100 100 -50 50
A -100 50 50 -1 -899 0 1 0 N -50 50 -100 1
A -100 150 50 899 1 0 1 0 N -100 200 -50 150
A -100 150 50 -1 -899 0 1 0 N -50 150 -100 101
A 100 -50 50 899 -1799 0 1 0 N 100 0 51 -50
A 100 -50 50 1799 -899 0 1 0 N 51 -50 100 -99
A 100 50 50 899 -1799 0 1 0 N 100 100 51 50
A 100 50 50 1799 -899 0 1 0 N 51 50 100 1
A 100 150 50 899 -1799 0 1 0 N 100 200 51 150
A 100 150 50 1799 -899 0 1 0 N 51 150 100 101
A 101 -150 50 910 -1799 0 1 0 N 101 -100 52 -150
A 101 -150 50 -912 -1799 0 1 0 N 101 -199 52 -150
P 2 0 1 0 -25 200 -25 -200 N
P 2 0 1 0 25 -200 25 200 N
X AA 1 -400 200 300 R 50 50 1 1 P
X AB 2 -400 -200 300 R 50 50 1 1 P
X SA 3 400 -200 300 L 50 50 1 1 P
X SB 4 400 200 300 L 50 50 1 1 P
ENDDRAW
ENDDEF
#
# 74LS02
#
DEF 74LS02 U 0 40 Y Y 5 L N
F0 "U" 0 50 50 H V C CNN
F1 "74LS02" 0 -50 50 H V C CNN
F2 "" 0 0 50 H I C CNN
F3 "" 0 0 50 H I C CNN
ALIAS 74HC02 74HCT02 7402 74LS28
$FPLIST
 SO14*
 DIP*W7.62mm*
$ENDFPLIST
DRAW
A -360 0 258 354 -354 1 1 10 N -150 150 -150 -150
A -47 -52 204 150 837 1 1 10 f 150 0 -24 150
A -47 52 204 -150 -837 1 1 10 f 150 0 -24 -150
A -360 0 258 354 -354 2 1 10 N -150 150 -150 -150
A -47 -52 204 150 837 2 1 10 f 150 0 -24 150
A -47 52 204 -150 -837 2 1 10 f 150 0 -24 -150
A -360 0 258 354 -354 3 1 10 N -150 150 -150 -150
A -47 -52 204 150 837 3 1 10 f 150 0 -24 150
A -47 52 204 -150 -837 3 1 10 f 150 0 -24 -150
A -360 0 258 354 -354 4 1 10 N -150 150 -150 -150
A -47 -52 204 150 837 4 1 10 f 150 0 -24 150
A -47 52 204 -150 -837 4 1 10 f 150 0 -24 -150
A 0 0 150 -899 899 1 2 10 f 0 -150 0 150
A 0 0 150 -899 899 2 2 10 f 0 -150 0 150
A 0 0 150 -899 899 3 2 10 f 0 -150 0 150
A 0 0 150 -899 899 4 2 10 f 0 -150 0 150
S -200 300 200 -300 5 1 10 f
P 2 1 1 10 -150 -150 -25 -150 f
P 2 1 1 10 -150 150 -25 150 f
P 12 1 1 -1000 -25 150 -150 150 -150 150 -140 134 -119 89 -106 41 -103 -10 -109 -59 -125 -107 -150 -150 -150 -150 -25 -150 f
P 2 2 1 10 -150 -150 -25 -150 f
P 2 2 1 10 -150 150 -25 150 f
P 12 2 1 -1000 -25 150 -150 150 -150 150 -140 134 -119 89 -106 41 -103 -10 -109 -59 -125 -107 -150 -150 -150 -150 -25 -150 f
P 2 3 1 10 -150 -150 -25 -150 f
P 2 3 1 10 -150 150 -25 150 f
P 12 3 1 -1000 -25 150 -150 150 -150 150 -140 134 -119 89 -106 41 -103 -10 -109 -59 -125 -107 -150 -150 -150 -150 -25 -150 f
P 2 4 1 10 -150 -150 -25 -150 f
P 2 4 1 10 -150 150 -25 150 f
P 12 4 1 -1000 -25 150 -150 150 -150 150 -140 134 -119 89 -106 41 -103 -10 -109 -59 -125 -107 -150 -150 -150 -150 -25 -150 f
P 4 1 2 10 0 150 -150 150 -150 -150 0 -150 f
P 4 2 2 10 0 150 -150 150 -150 -150 0 -150 f
P 4 3 2 10 0 150 -150 150 -150 -150 0 -150 f
P 4 4 2 10 0 150 -150 150 -150 -150 0 -150 f
X VCC 14 0 500 200 D 50 50 5 0 W
X GND 7 0 -500 200 U 50 50 5 0 W
X ~ 1 300 0 150 L 50 50 1 1 O I
X ~ 2 -300 100 170 R 50 50 1 1 I
X ~ 3 -300 -100 170 R 50 50 1 1 I
X ~ 4 300 0 150 L 50 50 2 1 O I
X ~ 5 -300 100 170 R 50 50 2 1 I
X ~ 6 -300 -100 170 R 50 50 2 1 I
X ~ 10 300 0 150 L 50 50 3 1 O I
X ~ 8 -300 100 170 R 50 50 3 1 I
X ~ 9 -300 -100 170 R 50 50 3 1 I
X ~ 11 -300 100 170 R 50 50 4 1 I
X ~ 12 -300 -100 170 R 50 50 4 1 I
X ~ 13 300 0 150 L 50 50 4 1 O I
X ~ 1 300 0 150 L 50 50 1 2 O
X ~ 2 -300 100 150 R 50 50 1 2 I I
X ~ 3 -300 -100 150 R 50 50 1 2 I I
X ~ 4 300 0 150 L 50 50 2 2 O
X ~ 5 -300 100 150 R 50 50 2 2 I I
X ~ 6 -300 -100 150 R 50 50 2 2 I I
X ~ 10 300 0 150 L 50 50 3 2 O
X ~ 8 -300 100 150 R 50 50 3 2 I I
X ~ 9 -300 -100 150 R 50 50 3 2 I I
X ~ 11 -300 100 150 R 50 50 4 2 I I
X ~ 12 -300 -100 150 R 50 50 4 2 I I
X ~ 13 300 0 150 L 50 50 4 2 O
ENDDRAW
ENDDEF
#
# 74HC164
#
DEF 74HC164 U 0 20 Y Y 1 F N
F0 "U" 75 -550 50 H V L CNN
F1 "74HC164" 75 -650 50 H V L CNN
F2 "" 900 -300 50 H I C CNN
F3 "" 900 -300 50 H I C CNN
ALIAS 74HCT164
$FPLIST
 SOIC*3.9x8.7*P1.27mm*
 ?SSOP*P0.65mm*
$ENDFPLIST
DRAW
S 300 400 -300 -500 0 1 10 f
X DSA 1 -400 0 100 R 50 50 1 1 I
X Q4 10 400 -100 100 L 50 50 1 1 O
X Q5 11 400 -200 100 L 50 50 1 1 O
X Q6 12 400 -300 100 L 50 50 1 1 O
X Q7 13 400 -400 100 L 50 50 1 1 O
X VCC 14 0 500 100 D 50 50 1 1 W
X DSB 2 -400 -100 100 R 50 50 1 1 I
X Q0 3 400 300 100 L 50 50 1 1 O
X Q1 4 400 200 100 L 50 50 1 1 O
X Q2 5 400 100 100 L 50 50 1 1 O
X Q3 6 400 0 100 L 50 50 1 1 O
X GND 7 0 -600 100 U 50 50 1 1 W
X CP 8 -400 -300 100 R 50 50 1 1 I
X ~MR 9 -400 200 100 R 50 50 1 1 I
ENDDRAW
ENDDEF
#
#End Library`;
}
